<!-- ======= Header ======= -->
<header id="header" class="fixed-top">
    <div class="container-fluid">
        <div class="row justify-content-center">
            <div class="col-xl-10 d-flex align-items-center">

                <h1 class="logo mr-auto">
                    <img src="{{ url_for('static', filename='dist/img/alcaldia.png') }}" alt="">
                    <a  class="ml-3" href="{{ url_for('Home.index') }}">
                        BANCO DE<br><span class="ml-3">INFORMACIÓN</span>
                    </a>
                </h1>

                <nav class="nav-menu d-none d-lg-block">
                    <ul>
                        <!-- Menu Público: para cualquier usuario invitado  -->
                        <li><a href="{{ url_for('CatalogoDocumentos.explore') }}"
                            class="{% if session['baninfo_SelMenu']=='Documentos' %} active {% endif %}">
                            <i class="icofont-files-stack"></i>&nbsp;DOCUMENTOS</a>
                        </li>
                        <li><a href="{{ url_for('CatalogoOrganizaciones.explore') }}"
                            class="{% if session['baninfo_SelMenu']=='Organizaciones' %} active {% endif %}">
                            <i class="icofont-address-book"></i>&nbsp;ORGANIZACIONES</a>
                        </li>
                        <li><a href="{{ url_for('CatalogoCertificaciones.explore') }}"
                            class="{% if session['baninfo_SelMenu']=='Certificaciones' %} active {% endif %}">
                            <i class="icofont-ebook"></i>&nbsp;CERTIFICACIONES</a>
                        </li>
                        <!-- Menu Usuario: para cualquier usuario logueado  -->
                        {% if session['baninfo_UserNombre'] %}
                        <li class="drop-down dropdown-menu-right"><a class="{% if session['baninfo_SelMenu']=='Administración' %} active {% endif %}">
                            <i class="icofont-gear"></i>&nbsp;ADMINISTRACIÓN</a>
                            <ul>
                                <li><a href="{{ url_for('Documentos.list_documentos') }}">
                                    <i class="icofont-files-stack"></i>&nbsp;Documentos</a>
                                </li>
                                <li><a href="{{ url_for('TiposDocumento.list_tiposdoc') }}">
                                    <i class="icofont-tags"></i>&nbsp;Tipos de Documento</a>
                                </li>
                                <div class="dropdown-divider"></div>
                                <li><a href="{{ url_for('Ejes.list_ejes') }}">
                                    <i class="icofont-chart-flow"></i>&nbsp;Ejes</a>
                                </li>
                                <div class="dropdown-divider"></div>
                                <li><a href="{{ url_for('Organizaciones.list_organizaciones') }}">
                                    <i class="icofont-address-book"></i>&nbsp;Organizaciones</a>
                                </li>
                                <li><a href="{{ url_for('Usuarios.list_usuarios') }}">
                                    <i class="icofont-users"></i>&nbsp;Usuarios</a>
                                </li>
                            </ul>
                        </li>

                        <li class="drop-down dropdown-menu-right"><a class="{% if session['baninfo_SelMenu']=='Cuenta' %} active {% endif %}">
                            <i class="icofont-key-hole"></i>&nbsp;CUENTA</a>
                            <ul>
                                <li><span>{{ session['baninfo_UserNombre']|title }}</span></li>
                                <li><span>{{ session['baninfo_UserEmail'] }}</span></li>
                                <div class="dropdown-divider"></div>
                                <li><a href="{{ url_for('Usuarios.key_usuario') }}">
                                    <i class="icofont-key"></i>&nbsp;Cambiar Clave</a>
                                </li>
                                <li>
                                    <a href="#logoutModal" data-toggle="modal">
                                    <i class="icofont-logout"></i>&nbsp;Cerrar Sesión</a>
                                </li>
                            </ul>
                        </li>
                        {% else %}<!-- Menu Iniciar Sesión: si no hay usuario logueado  -->
                        <li><a href="#loginModal" data-toggle="modal">
                            <i class="icofont-login"></i>&nbsp;INICIA SESIÓN</a>
                        </li>
                        {% endif %}

                    </ul>
                </nav><!-- .nav-menu -->

            </div>
        </div>

    </div>
</header><!-- End Header -->

<!-- Modal Login -->
{% include 'auth/login.html' %}

<!-- Modal logout -->
{% include 'auth/logout.html' %}
